PDA

View Full Version : About 3.02 patch. Worth to install?



Atomic_Marten
12-02-2004, 08:30 PM
I finally got my copy of PF, http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif and just want to ask for opinion here; is 3.02(beta) worth to install or should I wait for 'stable' patch release?

fordfan25
12-02-2004, 08:44 PM
unless you know what your doing and or are have seriose problems with 3.01 I would just wait. it wount be to long befor thay relese it in full

Athosd
12-02-2004, 11:15 PM
I say go for it! What's the worst that can happen? http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Seriously - as long as you grab and apply both parts it goes on very easily.
The "common" part contains the .dlls and the "merged" or "stand alone" part contains the .SFS and .exe.

As fordfan25 points out though it won't be long before the official version is released (the beta has been available for a week now).

Salute

Athos

F19_Orheim
12-03-2004, 02:23 AM
depends if you fly online on Hyperlobby. As the dedicated server is 3.02m you really can't find many servers using the 3.01.

If you are a offline player I say wait.

crazyivan1970
12-03-2004, 03:26 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by F19_Orheim:
depends if you fly online on Hyperlobby. As the dedicated server is 3.02m you really can't find many servers using the 3.01.

If you are a offline player I say wait. <HR></BLOCKQUOTE>

Disagree with Orheim http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif 302b performs by far better then initial release of PF, hands down http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

F19_Orheim
12-03-2004, 03:36 AM
Yes, better than initial release absolutely, but if you are a Offline player I guess you are sitting on a 56 K Modem, and beeing the optimist I am I think the final release will come soon( 2 weeks maybe http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif). That amount of file is big for a 56 K'er.

But as I said, if you are an online player (probably ISDN or better) then please do download. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Brock.Landers
12-03-2004, 04:14 AM
I upgraded to 302 because I really only play online and pretty much every server it seems runs that version. Very happy with it. I was on a server with 40+ players last night and enjoyed one of the smoothest games I've played for ages.

No idea if this would have worked but I made a copy of my IL-2 folder before applying 302 thinking I could always switch back if it all went pear shaped.

carguy_
12-03-2004, 04:27 AM
IMO it is best you don`t try it.I have big playability problems now that dots are even smaller than in 3.00.I mean ok every computwer game makes my eyes very stressed but if my eyes hurt after 5mins of playing(trying to spot aircraft) it is something really bad.I mean focusin on one pixel in 17inch monitor with 1024 resolution is a bad idea.My eyes simply can`t take it and back in 3.00 it wasn`t that bad.I don`t want to wear glasses.If staring to a computer screen for 6 years didn`t make me wear glasses I certainly won`t let v3.02 force me to do it.

IMO the beta patch is the worst patch ever for IL2 series.

Bearcat99
12-03-2004, 04:39 AM
Id say go for it..... works fine for me.. just install 3.02b common first then 3.02bm second.

Brock.Landers
12-03-2004, 04:48 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by carguy_:
IMO it is best you don`t try it.I have big playability problems now that dots are even smaller than in 3.00.I mean ok every computwer game makes my eyes very stressed but if my eyes hurt after 5mins of playing(trying to spot aircraft) it is something really bad.I mean focusin on one pixel in 17inch monitor with 1024 resolution is a bad idea.My eyes simply can`t take it and back in 3.00 it wasn`t that bad.I don`t want to wear glasses.If staring to a computer screen for 6 years didn`t make me wear glasses I certainly won`t let v3.02 force me to do it.

IMO the beta patch is the worst patch ever for IL2 series. <HR></BLOCKQUOTE>

Just FYI (and hopefully some assurance!) my optician tells me that you can't ruin your eyes by using computers per se. If you are experiencing headaches / blurred vision etc what you've done is temporarily strain the muscles used to focus rather than permanently damaged them. Save the usual problems of getting old and needing glasses, your vision and the amount is deteriorates during the 1st half of your life is pretty much determined by your genes (sadly in my case, astigmatism in both eyes http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif).

I've heard some horror stories of kids bursting blood vessels in their eyes after 10 hour marathon CS sessions though....

Atomic_Marten
12-03-2004, 05:17 AM
Guys thanks for your opinions.. after all, I have d/l it and installed it.(mostly because of online play - not that I am regular 'onliner' but just want to test some stuff http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif). Also must say that I have a better performance results with it than 3.00, just like crazyivan1970 says.

Alos I'm using this opportunity to say that I agree with Brock.Landers on the 'eyes' stuff. I'm using contact lens, and have little experience on that issue..